.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-54fb4f06-bf1f-baf0-8e06-2df495696948 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54fb4f06-bf1f-baf0-8e06-2df495696948) !important;
}
.lfr-layout-structure-item-2443913f-2fc1-927a-875a-531fefc47942 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2443913f-2fc1-927a-875a-531fefc47942) !important;
}
.lfr-layout-structure-item-02c3c471-2a4d-0427-c064-a2372b045f77 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02c3c471-2a4d-0427-c064-a2372b045f77) !important;
}
